.tab-pane .col-3 img{max-width: 200px;
    width:85%;margin-top: 40px;} 
 
 #carousel-book h2{font-size: 24px;
    display: block;
    overflow: hidden;
    word-wrap: normal;
    font-style: italic;
    line-height: 40px;}
 @media only screen and (max-width:450px){
	.sales-page #heading {/* height: 610px !important;*/} 
 }
@media all and (min-width: 750px) and (max-width: 900px) {
 #heading .book {
   
    left: -70px !important;
   
    top: 30px !important;
    width: 150px !important;
}

.sales-page #heading .author-tagline {
    color: #acacac;
    font-weight: 500;
    font-size: 12px;
}
 }
 
 


@media only screen and (max-width:750px){
	  .sales-page #heading .main-title {font-size: 20px !important; line-height: 30px !important;
    margin-top: 0 !important;}
	  #heading .tagline,   #heading .main-quote{font-size: 13px !important;
    line-height: 18px !important;}
	   #heading .book{width:140px !important;}
	  #carousel-book h2{font-size: 17px !important;
    display: block;
    overflow: hidden;
    word-wrap: initial;
    font-style: italic;
    line-height: 30px;}   
	   
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary{display:block;}
audio,
canvas,
video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden],
template{display:none;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
a{background:transparent;}
a:focus{outline:thin dotted;}
a:active,
a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b,
strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code,
kbd,
pre,
samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
ins{border:none;text-decoration:none;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,
input,
select,
textarea{font-family:inherit;font-size:100%;margin:0;}
button,
input{line-height:normal;}
button,
select{text-transform:none;}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],
html input[disabled]{cursor:default;}
input[type="checkbox"],
input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-font-smoothing:antialiased;}
body{font:16px/26px 'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;}
h1, h2, h3, h4, h5, h6{font-weight:700;margin:0 auto 1em auto;text-transform:uppercase;letter-spacing:1px;line-height:1em;color:#121212;}
h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
a{text-decoration:none;font-weight:700;color:#212121;}
a:hover{color:#d68925;}
#global-wrapper{position:relative;background:#fff;min-height:100%;}
.row{clear:both;margin:0 auto;text-align:center;}
.row-fixed-width{max-width:960px;}
.row:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden;}
[class*="col-"]{float:left;min-height:1px;position:relative;}
.col-1{width:8.333333333%;}
.col-2{width:16.66666667%;}
.col-3{width:25%;}
.col-4{width:33.333333333%;}
.col-5{width:41.666666667%;}
.col-6{width:50%;}
.col-7{width:58.333333333%;}
.col-8{width:66.666666667%;}
.col-9{width:75%;}
.col-10{width:83.333333333%;}
.col-11{width:91.666666667%;}
.col-12{width:100%;}
.col-offset-1{left:8.333333333%;}
.col-offset-2{left:16.66666667%;}
.col-offset-3{left:25%;}
.col-offset-4{left:33.333333333%;}
.col-offset-5{left:41.666666667%;}
.col-offset-6{left:50%;}
.col-offset-7{left:58.333333333%;}
.col-offset-8{left:66.666666667%;}
.col-offset-9{left:75%;}
.col-offset-10{left:83.333333333%;}
.col-offset-11{left:91.666666667%;}
.col-offset-12{left:100%;}
.clear{clear:both;}
@media only screen and (max-width:767px){.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{width:100%;}
.col-offset-1, .col-offset-2, .col-offset-3, .col-offset-4, .col-offset-5, .col-offset-6, .col-offset-7, .col-offset-8, .col-offset-9, .col-offset-10, .col-offset-11, .col-offset-12{left:0;}
}
.tab-content > .tab-pane{display:none;}
.tab-content > .active{display:block;}
.carousel{position:relative;margin-top:40px;margin-bottom:60px;}
.carousel-inner{position:relative;width:100%;overflow:hidden;}
.carousel-inner > .item{position:relative;display:none;-webkit-transition:0.6s ease-in-out left;transition:0.6s ease-in-out left;}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{display:block;height:auto;max-width:100%;line-height:1;}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev{display:block;}
.carousel-inner > .active{left:0;}
.carousel-inner > .next,
.carousel-inner > .prev{position:absolute;top:0;width:100%;}
.carousel-inner > .next{left:100%;}
.carousel-inner > .prev{left:-100%;}
.carousel-inner > .next.left,
.carousel-inner > .prev.right{left:0;}
.carousel-inner > .active.left{left:-100%;}
.carousel-inner > .active.right{left:100%;}
.carousel-control{position:absolute;top:50%;left:0;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:30px;color:#898989;text-align:center;text-shadow:0 1px 0 rgba(255,255,255, 0.4);}
.carousel-control.right{right:0;left:auto;}
.carousel-control:hover,
.carousel-control:focus{color:#333;text-decoration:none;opacity:0.9;filter:alpha(opacity=90);}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{position:absolute;top:50%;z-index:5;display:inline-block;}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left{left:50%;}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right{right:50%;}
.carousel-control .icon-prev,
.carousel-control .icon-next{width:20px;height:20px;margin-top:-10px;margin-left:-10px;font-family:serif;}
.carousel-control .icon-prev:before{content:'\2039';}
.carousel-control .icon-next:before{content:'\203a';}
.carousel-indicators{position:absolute;bottom:-40px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none;}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#898989;border-radius:10px;}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#000;}
.fade{opacity:0;-webkit-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out;}
.fade.in{opacity:1;}
.button{cursor:pointer;background:#00ab73;border-radius:10px;box-shadow:2px 4px 0px 0px #0D7150;font-weight:700;margin:0;padding:15px 35px;text-transform:uppercase;line-height:1em;color:#2d2d2d;font-size:22px;text-shadow:1px 2px 0px rgba(0,0,0,0.4);border:none;outline:none;display:inline-block;}
.button:hover{color:#fff;}
#heading{height:auto;padding-top:20px;margin-bottom:40px;background:#000 url('../images/header.jpg') no-repeat center bottom;}
.media-page #heading{margin-bottom:0;}
#heading .row-fixed-width{max-width:960px;}
.sales-page #heading{color:#fff;background-size:cover;height:500px;overflow:hidden;margin:0 auto;padding:0;}
.sales-page #heading .row-fixed-width{max-width:700px;position:relative;}
.sales-page #heading .author-tagline{color:#acacac;font-weight:500;}
#heading .main-title{font-size:18px;text-align:right;margin-top:5px;color:#fff;}
.sales-page #heading .main-title{font-size: 42px;
    margin-bottom: 20px;
    text-shadow: 1px 3px 0px rgba(0,0,0,0.4);
    text-align: center;
    margin-top: 45px;
    line-height: 65px;}
#heading .tagline{color:#fff;text-align:left;font-size:20px;font-weight:400;margin-bottom:20px;    line-height: 24px;}
.sales-page #heading .tagline{text-align:center;}
#heading .main-quote{font-family:'Droid Serif', serif;font-weight:400;font-style:italic;margin:0 auto;}
#heading .cite{font-family:'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;display:block;font-style:normal;font-weight:700;font-size:14px;}
#heading .book{position:absolute;left:-230px;top:0px;width:230px;height:auto;}
#menu .main-menu li a.buy, #menu .main-menu li.buy a{color:#00ab73;}
#sales-badge{width:170px;height:160px;position:fixed;right:0;top:0;background:#00ab73;border-radius:0 0 0 150px;z-index:9999;}
#sales-badge .inner{position:absolute;height:130px;width:140px;left:23px;top:10px;text-align:right;}
#sales-badge .inner a:hover{color:inherit;}
#sales-badge .section-title{text-shadow:1px 2px 0px rgba(0,0,0,0.4);color:#fff;margin-bottom:5px;}
#sales-badge .cta{font-family:'Droid Serif',serif;font-weight:500;font-style:italic;font-size:18px;line-height:20px;margin:0;}
#menu{background:#141518;}
#menu .main-menu{list-style:none;margin:0 auto;padding:0;text-align:center;}
#menu .main-menu li{display:inline-block;padding:15px 19px;}
#menu .main-menu li a{color:#fff;text-transform:uppercase;font-size:13px;}
.section-break{height:2px;background:#00ab73;margin-top:-1px;position:relative;z-index:99;}
.section-break .inner{position:absolute;width:380px;height:60px;top:0;left:50%;margin-top:-30px;margin-left:-190px;background:#00ab73;border-radius:10px;text-align:center;}
.section-break .inner h3{line-height:60px;margin:0;text-shadow:1px 2px 0px rgba(0,0,0,0.4);color:#fff;}
#trailer{padding:50px 0;background:url('../images/linen.jpg') repeat;}
#trailer .media-container{margin:30px auto;position:relative;height:0;padding-bottom:56.25%;}
#trailer .media-container .inner{border:8px solid rgba(0,0,0,0.1);box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.1);position:absolute;left:0;top:0;height:100%;width:100%;}
#trailer .lead{font-size:18px;font-weight:700;}
#reasons{background:url('../images/grain.jpg') repeat;padding:170px 0 50px 0;}
#reasons .section-title{font-size:42px;max-width:700px;margin-bottom:10px;}
#reasons .sub-title{font-weight:400;font-style:italic;font-family:'Droid Serif',serif;text-transform:none;letter-spacing:0;color:#5b5b5b;}
#reasons .reason-1{margin-bottom:170px;position:relative;}
#reasons .reason-1 .arrow{position:absolute;background:url('../images/r1arrow.png') no-repeat;top:-170px;left:50%;margin-left:-130px;width:76px;height:160px;}
#reasons .reason-1 #carousel-book .pagenum{position:absolute;top:0;left:0;background-color:#00ab73;height:70px;width:70px;border-radius:0px 0px 70px 0px;}
#reasons .reason-1 #carousel-book .pagenum span{color:#fff;font-size:34px;top:10px;left:10px;position:absolute;font-family:'Pacifico',serif;}
#reasons .reason-1 #carousel-book .col-7 .inner{position:relative;text-align:left;padding:60px 60px 30px 60px;}
#reasons .reason-1 #carousel-book .col-5 img{width:100%;height:auto;display:block;}
#reasons .reason-1 #carousel-book .item .col-10{background-color:#fff;}
#reasons .reason-1 #carousel-book .carousel-indicators{bottom:-60px;}
#reasons .reason-2{position:relative;}
#reasons .reason-2 .arrow{position:absolute;background:url('../images/r2arrow.png') no-repeat;top:-170px;left:50%;margin-left:130px;width:76px;height:160px;}
#reasons .reason-2 .nav-tabs{list-style:none;padding:0;margin:40px 0;border-bottom:3px solid rgba(0,0,0,0.1);padding-bottom:10px;}
#reasons .reason-2 .nav-tabs li{display:inline-block;}
#reasons .reason-2 .nav-tabs li a{display:block;text-transform:uppercase;color:#898989;font-size:13px;padding:5px 20px;position:relative;}
#reasons .reason-2 .nav-tabs li.active a{background:#00ab73;color:#fff;border-radius:30px;}
#reasons .reason-2 .tab-content{text-align:left;position:relative;display:inline-block;}
#reasons .reason-2 .tab-content .tab-title{font-size:30px;margin-top:15px;margin-bottom:20px;}
#reasons .reason-2 .tab-content em{font-weight:400;font-style:italic;font-family:'Droid Serif',serif;text-transform:none;letter-spacing:0;color:#5b5b5b;}
#cta-1, #cta-2{background:url('../images/crowd.jpg') repeat;background-size:cover;background-attachment:fixed;padding:100px 0;box-shadow:0px 0px 10px 0 rgba(255,255,255, 0.1);border:10px solid rgba(0,0,0,0.1);position:relative;}
#cta-1 .arrow, #cta-2 .arrow{position:absolute;background:url('../images/r1arrow.png') no-repeat;top:-180px;left:50%;margin-left:-130px;width:76px;height:160px;}
#cta-1 .section-title, #cta-2 .section-title{font-size:42px;text-shadow:1px 2px 0px rgba(0,0,0,0.4);color:#fff;}
#cta-1 .section-title em, #cta-2 .section-title em{font-size:48px;}
#cta-1 .button, #cta-2 .button{font-size:32px;}
#testimonials{padding:50px 0;background:url('../images/grain.jpg') repeat;}
#testimonials .carousel .quote{font-size:180px;display:block;line-height:180px;margin-top:-20px;font-family:'Gotham SSm A', 'Gotham SSm B', Arial, Helvetica, sans-serif;font-weight:700;color:#d1cec6;text-shadow:1px 2px 0px rgba(0,0,0,0.4);}
#testimonials .carousel .testimonial{text-align:left;font-weight:400;font-size:24px;line-height:36px;font-family:'Droid Serif',serif;text-transform:none;letter-spacing:0;color:#383837;}
#testimonials .carousel .cite{text-align:left;font-weight:700;text-transform:uppercase;}
#testimonials .carousel .cite em{font-weight:400;text-transform:none;}
#learning{padding:100px 0 50px;background:url('../images/checkered.jpg') repeat;}
#learnings-carousel{background:#fff url('../images/paperborder.png') repeat-y left top;border-radius:10px;border:1px solid #ccc;position:relative;box-shadow:0 0 10px 0 rgba(0,0,0,0.1);}
#learnings-carousel .carousel-inner{background:url('../images/paperlines.png') repeat;min-height:580px;}
#learnings-carousel .carousel-inner .item{min-height:545px;}
#learnings-carousel .carousel-inner ul{margin:5px 30px 0 100px;padding:0;list-style:none;text-align:left;}
#learnings-carousel .carousel-inner ul li{line-height:30px;font-size:16px;margin-bottom:30px;position:relative;}
#learnings-carousel .carousel-inner ul li .number{position:absolute;left:-75px;font-size:30px;color:#00ab73;top:0;font-family:'Pacifico', serif;font-weight:400;}
#learnings-carousel .carousel-inner .item .item-cta{padding-top:100px;margin-top:5px;}
#learnings-carousel .counter{text-align:center;font-size:20px;font-family:'Pacifico', serif;color:#00ab73;}
#learnings-carousel .carousel-header, #learnings-carousel .carousel-footer{padding:20px 0;margin:0 20px;position:relative;}
#learnings-carousel .carousel-footer{padding:5px 0 10px;position:relative;}
#learnings-carousel .carousel-footer .carousel-control{font-size:18px;color:#666;text-shadow:none;}
#learnings-carousel .carousel-footer .carousel-control .fa{line-height:30px;}
#learnings-carousel .arrow{position:absolute;background:url('../images/clickformore.png') no-repeat;bottom:15px;right:-130px;width:96px;height:108px;}
#preview{padding:100px 0 50px;background:url('../images/linen.jpg') repeat;}
#preview .arrow{position:absolute;background:url('../images/clicktabs.png') no-repeat;top:-80px;left:-20px;width:53px;height:85px;}
#preview .row-fixed-width{position:relative;}
#preview .nav-tabs{list-style:none;padding:0;margin:0;margin-bottom:-20px;}
#preview .nav-tabs li{display:inline-block;padding:8px 16px;margin:0 10px;background:#333;font-family:'Pacifico',serif;border-radius:5px 5px 0px 0px}
#preview .nav-tabs li a{color:#fff;font-weight:400;}
#preview .nav-tabs li.active{background:#0c6076;}
#preview .tab-content{background:#121212;min-height:640px;padding:20px;}
#preview .carousel{margin:0;}
#preview .carousel{background:#fff;min-height:640px;width:auto;}
#preview .carousel-control{width:50px;height:50px;background:#efefef;border-radius:50px;margin-top:-25px;line-height:50px;font-size:22px;box-shadow:0 1px 0 0 rgba(0,0,0,0.2);left:-25px;}
#preview .carousel-control.right{left:auto;right:-25px;}
#preview .item .col-6{padding:35px;}
#preview .item p, #preview .item ul, #preview .item strong{font-family:'Droid Serif',serif;text-transform:none;letter-spacing:0;}
#preview .item ul{padding:0;list-style:inside;}
#preview .item .row{text-align:left;}
#preview .item blockquote{font-style:italic;font-family:'Droid Serif',serif;}
#preview .item .cta{margin-top:170px;padding:30px;background:#efefef;border-radius:10px;text-align:center;}
#preview .item .cta .button{font-size:18px;}
#cta-2{color:#fff;}
#cta-2 .sub-title{font-weight:400;font-style:italic;font-family:'Droid Serif',serif;text-transform:none;letter-spacing:0;color:#efefef;}
#cta-2 .pricing-table{
	background: rgba(9, 9, 9, 0.84);
    border-radius: 10px;
    box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.3);
    margin: 0;
    padding: 40px 20px;
    color: #fff;
    overflow: hidden;}
#cta-2 .pricing-table .col-4{padding:15px;}
#cta-2 .pricing-table h3{color:#fff;font-size:28px;margin:0;min-height:60px;}
#cta-2 .pricing-table h3 span{display:block;font-size:16px;font-weight:400;font-family:'Pacifico', serif;color:#00ab73;text-transform:none;}
#cta-2 .pricing-table .price
{
	font-size:26px; /*---edited by Rishika---36px;--*/
	font-weight:400;
	font-style:italic;
	font-family:'Droid Serif', serif;
	margin:20px 0;
	min-height:40px;
	color:#00ab73; /*---Added by Rishika---*/
}

#cta-2 .pricing-table .price del
{
	font-size:28px; /*---edited by Rishika--18px;--*/
	color:#fff; /*--Added by Rishika----*/
}

#cta-2 .pricing-table .desc{font-size:14px;}
#cta-2 .pricing-table .guarantee{font-weight:400;font-family:'Pacifico', serif;margin-top:10px;color:#00ab73;}
#cta-2 .pricing-table .highlight{border-radius:6px;background:#333;}
#cta-2 .button{font-size:22px;display:inline-block;border:none;outline:none;margin-top:10px;width:100%;}
#cta-2 .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li{margin:0 !important;}
#cta-2 .gform_wrapper .gform_footer{margin:0 !important;}
#cta-2 .ginput_container{margin:0 !important;}
#cta-2 form input[type=text],
#cta-2 form input[type=email]{background:#333;border:1px solid #000;color:#fff;font-size:16px;outline:none;padding:6px 12px;border-radius:4px;margin-top:10px;width:100%;}
#cta-2 .gform_wrapper .gform_footer.left_label{padding:0 !important;}
#about{padding:50px 0;background:url('../images/tweed.jpg') repeat;}
#about .row{text-align:left;}
#about .media-container{float:left;margin-top:-110px;margin-left:-30px;margin-bottom:-50px;}
#about .section-title{color:#fff;font-size:48px;line-height:42px;margin-bottom:20px;}
#about .section-title.newtit{font-size:38px;}
#about .section-title span{display:block;font-size:24px;}
#about p{color:#efefef;}
#footer a{color:#898989;}
#footer{background:#000;color:#898989;padding:0;font-size:13px;}
#footer .row{text-align:left;}
#footer a:hover{color:#00ab73;}
.copyright{margin-bottom:0;}
.woocommerce{width:90%;margin:0 auto;}
#footer .aright{text-align:right;}
#cc-cvc{font-size:12px;}
.clr{clear:both;}
table{max-width:100%;background-color:transparent;}
th{text-align:left;}
.table{width:100%;margin-bottom:20px;text-align:left;}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td{padding:8px;line-height:1.428571429;vertical-align:top;border-top:1px solid #dddddd;}
.table > thead > tr > th{vertical-align:bottom;border-bottom:2px solid #dddddd;}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td{border-top:0;}
.table > tbody + tbody{border-top:2px solid #dddddd;}
.table .table{background-color:#ffffff;}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td{padding:5px;}
.table-bordered{border:1px solid #dddddd;}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td{border:1px solid #dddddd;}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td{border-bottom-width:2px;}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th{background-color:#f9f9f9;}
.table-hover > tbody > tr:hover > td,
.table-hover > tbody > tr:hover > th{background-color:#f5f5f5;}
table col[class*="col-"]{display:table-column;float:none;}
table td[class*="col-"],
table th[class*="col-"]{display:table-cell;float:none;}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th{background-color:#f5f5f5;}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th{background-color:#dff0d8;}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr.success:hover > th{background-color:#d0e9c6;}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th{background-color:#f2dede;}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr.danger:hover > th{background-color:#ebcccc;}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th{background-color:#fcf8e3;}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr.warning:hover > th{background-color:#faf2cc;}
.media-page .author img{float:left;margin-right:20px;}
.media-page .author{padding-right:20px;margin-bottom:40px;}
.media-page .author p, .media-videos p, .media-videos h2, .media-page .bio h2{text-align:left;}
.social-like{height:20px;position:relative;}
.social-like iframe{left:0;position:absolute;}
#trailer .media-container .inner{border:8px solid rgba(0, 0, 0, 0.1);box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.1);height:100%;left:0;position:absolute;top:0;width:100%;}
.media-videos .colrp{padding-right:15px;}
.media-videos .collp{padding-left:15px;}
.media-videos div.media-container{margin:0 !important;}
.media-videos .row{margin-bottom:60px;}
#as-seen-on .col-12 > p{margin-top:60px;}
.in-the-media a{display:block;font-style:italic;text-align:right;}
.interview-questions{background-color:#FFFFFF;padding:40px;}
.interview-questions p, .interview-questions h2{text-align:left;}
#menu-item-175 > a{color:#FF9E36 !important;}
.border-bottom{border-bottom:1px solid #d1d1d1;padding-bottom:60px;}
.button-a:hover{color:#fff;text-decoration:underline;}
.button-a{display:-moz-inline-stack;display:inline-block;zoom:1;text-decoration:none;font:normal 19px "Oswald","Franklin Gothic Medium","Arial Narrow",Arial,sans-serif;text-shadow:0 -1px 0 #b44400;text-transform:uppercase;color:#fff;background:#ff6300;line-height:40px;padding:0 20px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border:2px solid #ffa13d;transition:background-color 0.2s linear;-moz-transition:background-color 0.2s linear;-webkit-transition:background-color 0.2s linear;-o-transition:background-color 0.2s linear;}
a.button{margin-bottom:10px;clear:both;display:inline-block;}
.pgh2{text-align:center;width:100%;position:relative;display:block;}
.pgh2 span{text-align:center;margin:0 auto;background:#fff;border-width:3px;z-index:10;position:relative;color:#bdc3c7;border-color:#bdc3c7;overflow:auto;border-style:solid;padding:0 15px;}
.pgh2:after{content:' ';position:absolute;left:0;top:50%;width:100%;height:1px;background:#bdc3c7;}
.gallery-wrapper{margin:40px 0;}
.gallery{text-align:center;}
.gallery-title{margin-top:40px;}
.gallery-tagline{font-size:16px;}
.moonray-form{background-color:#edeff1;padding:24px 23px 20px;position:relative;border-radius:6px;width:350px;margin:0 auto;margin-top:50px;}
.form_label{width:100px;height:36px;line-height:36px;float:left;font-family:'MP';font-size:16px;color:#5b5c62;text-align:left;}
#input_3_6 > li{padding-left:2px !important;}
.tv-application .gform_footer{text-align:center;}
.tv-application input[type="text"], .tv-application input[type="email"], .tv-application input[type="url"], .tv-application textarea, .tv-application select{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:100%;height:35px;border-color:transparent;font-size:17px;text-indent:3px;border:2px solid #bdc3c7;color:#34495e;font-family:"Lato", Helvetica, Arial, sans-serif;font-size:15px;line-height:1.467;padding:8px 12px;height:42px;-webkit-appearance:none;border-radius:6px;-webkit-box-shadow:none;box-shadow:none;-webkit-transition:border .25s linear, color .25s linear, background-color .25s linear;transition:border .25s linear, color .25s linear, background-color .25s linear;}
.moonray-form-input-type-submit input{background-color:#1abc9c;color:#fff;}
.submit_btn{width:280px;height:68px;margin-top:21px;border:0;}
.gform_confirmation_message_3{text-align:left;margin-bottom:40px;}
.white-layer{background-color:#fff;margin-top:23px;padding:60px 80px;text-align:left;}
.fasc-team div{display:inline-block;float:none;}
.fasc-team{text-align:center;}
.fasc-team .last{margin-right:0 !important;}
.fasc-team .col-3{margin-right:80px;}
.tv-show .white-layer{background-color:#fff;margin-top:23px;padding:30px 80px;text-align:left;}
.tv-show .nav-tabs{background-color:#ecf0f1;margin-left:0;padding-left:0;margin-bottom:0;}
.tv-show .nav-tabs li{list-style:none;width:266px;float:left;}
.tv-show .nav-tabs>li.active>a, .tv-show .nav-tabs>li.active>a:hover, .tv-show .nav-tabs>li.active>a:focus{color:#555;background-color:#34495e;border-bottom-color:transparent;cursor:default;color:#fff;}
.tv-show .nav-tabs>li>a{line-height:1.42857143;border-radius:4px 4px 0 0;}
.tv-show .nav>li>a{position:relative;display:block;padding:10px 15px;}
.tv-show .tab-pane{text-align:left;font-size:14px;}
.tv-show .tab-content{background-color:#34495e;color:#fff;padding:40px;}
.tv-show .nav-tabs p{margin-bottom:0;text-align:center;}
.tv-show .nav-tabs span{font-weight:normal;font-size:12px;}
.tv-show .tabs{width:798px;margin-left:-70px;}
.fb-button-container{font-size:0;text-align:center;}
.fb-button:hover{color:#fff;}
.fb-button{-moz-box-shadow:inset 0px 1px 0px 0px #7a8eb9;-webkit-box-shadow:inset 0px 1px 0px 0px #7a8eb9;box-shadow:inset 0px 1px 0px 0px #7a8eb9;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #637aad), color-stop(1, #5972a7));background:-moz-linear-gradient(top, #637aad 5%, #5972a7 100%);background:-webkit-linear-gradient(top, #637aad 5%, #5972a7 100%);background:-o-linear-gradient(top, #637aad 5%, #5972a7 100%);background:-ms-linear-gradient(top, #637aad 5%, #5972a7 100%);background:linear-gradient(to bottom, #637aad 5%, #5972a7 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637aad', endColorstr='#5972a7',GradientType=0);background-color:#637aad;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:5px;border:1px solid #314179;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;font-size:16px;font-weight:bold;padding:15px 30px;text-decoration:none;text-shadow:0px 1px 2px rgba(0, 0, 0, 0.5);}
.fb-button:hover{background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #637aad));background:-moz-linear-gradient(top, #5972a7 5%, #637aad 100%);background:-webkit-linear-gradient(top, #5972a7 5%, #637aad 100%);background:-o-linear-gradient(top, #5972a7 5%, #637aad 100%);background:-ms-linear-gradient(top, #5972a7 5%, #637aad 100%);background:linear-gradient(to bottom, #5972a7 5%, #637aad 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5972a7', endColorstr='#637aad',GradientType=0);background-color:#5972a7;}
.fb-button:active{position:relative;top:1px;}
.fb-button-1{border-top-right-radius:0;border-bottom-right-radius:0;border-right-color:#3697f0;position:relative;}
.fb-button-2{border-top-left-radius:0;border-bottom-left-radius:0;}
.fb-button-1 span{right:-16px;top:15px;position:absolute;background
-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;padding:6px;background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5972a7), color-stop(1, #286dae));background:-moz-linear-gradient(top, #5972a7 5%, #286dae 100%);background:-webkit-linear-gradient(top, #5972a7 5%, #286dae 100%);background:-o-linear-gradient(top, #5972a7 5%, #286dae 100%);background:-ms-linear-gradient(top, #5972a7 5%, #286dae 100%);background:linear-gradient(to bottom, #5972a7 5%, #286dae 100%);-webkit-box-shadow:inset 0px 1px 3px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:inset 0px 1px 3px 0px rgba(50, 50, 50, 0.75);box-shadow:inset 0px 1px 3px 0px rgba(50, 50, 50, 0.75);font-size:14px;height:30px;width:30px;line-height:17px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.closed{text-align:center;border:2px solid #ecf0f1;color:#fff;padding:10px;background:#c0392b;margin-top:55px;}
.gfield_radio li input[type=radio]{margin-left:2px;}
.amazon .form-wrapper{background-color:#fff;margin:0 auto;padding:25px 20px;display:block;background:#f5f5f5;width:470px;border:3px solid #D6D3C5;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 7px 0px rgba(0, 0, 0, 0.3);margin-bottom:25px;}
.amazon .form-wrapper h3{font-size:18px;text-transform:capitalize;}
.amazon .form-wrapper li{color:#000;}
.amazon .form-wrapper li a{color:#488EC5;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.amazon .form-wrapper li a:hover{color:#faa732;}
.amazon a.btn-warning:hover{color:#fff;text-shadow:0px 0px 5px rgba(0,0,0,0.6);}
.amazon .cta-box .form-shadow{display:inline-block;text-align:center;}
.amazon .cta-box{text-align:right;margin-top:88px;}
.featured-button{font-size:16px;}
.btn-warning{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#faa732;background-image:-moz-linear-gradient(top, #fbb450, #f89406);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));background-image:-webkit-linear-gradient(top, #fbb450, #f89406);background-image:-o-linear-gradient(top, #fbb450, #f89406);background-image:linear-gradient(to bottom, #fbb450, #f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);font-size:16px;padding:14px 24px;border-radius:6px;}
#cta-2 .free-paperback .price{margin-bottom:0;}
#cta-2 .free-paperback .desc{min-height:148px;}
.gf_page_steps{text-align:center;display:none;}


@media only screen and (max-width:767px){.row-fixed-width{padding:0 20px;}
#sales-badge{width:100%;height:40px;top:auto;right:auto;left:0;bottom:0;border-radius:0;}
#sales-badge .inner{position:relative;top:auto;left:auto;width:auto;text-align:center;height:40px;line-height:40px;}
#sales-badge .inner .section-title{display:none;}
#sales-badge .cta{line-height:40px;}
#heading{height:auto;padding-bottom:30px;}
#heading .author-tagline{font-size:80%;line-height:1.2em;}
#heading .main-title{font-size:36px;text-align:center;}
#heading .tagline{font-size:18px;text-align:center;}
#heading .book{position:relative;top:auto;left:auto;}
#menu .main-menu li{padding:5px 10px;display:block;}
#trailer .media-container > *{width:100%;height:auto;}
#reasons{padding-top:50px;}
#reasons .section-title{font-size:28px;}
#reasons .sub-title{font-size:16px;}
#reasons .reason-1{margin-bottom:80px;}
#reasons .reason-1 #carousel-book{margin-left:-20px;margin-right:-20px;}
#reasons .reason-1 #carousel-book .pagenum{width:50px;height:50px;}
#reasons .reason-1 #carousel-book .pagenum span{font-size:24px;top:5px;left:7px;}
#reasons .reason-1 #carousel-book .col-7 .inner{padding:40px;}
#reasons .reason-1 #carousel-book .carousel-control{top:55%;font-size:20px;}
#reasons .reason-2 .tab-content img{width:100%;height:auto;}
#cta-1, #cta-2{padding:40px 0;}
#cta-1 .section-title, #cta-2 .section-title{font-size:24px;}
#cta-1 .section-title em, #cta-2 .section-title em{font-size:26px;}
#cta-1 .button, #cta-2 .button{font-size:22px;}
#cta-1 .button{display:block;}
.section-break{height:auto;background:none;margin-top:0;}
.section-break .inner{position:relative;width:auto;height:auto;left:auto;top:auto;margin:0 auto;padding:10px 0;border-radius:0;}
.section-break .inner h3{line-height:1em;}
#testimonials .carousel .quote{margin-bottom:-100px;}
#testimonials .carousel .testimonial{font-size:18px;}
#learning{padding-top:50px;}
#learnings-carousel{background:#fff;}
#learnings-carousel .carousel-inner ul{margin:5px 20px 0;}
#learnings-carousel .carousel-inner ul li{text-indent:40px;}
#learnings-carousel .carousel-inner ul li .number{left:-40px;font-size:24px;}
#preview{padding-top:50px;}
#preview .carousel-control{background:none;box-shadow:none;left:0;}
#preview .carousel-control.right{right:0;}
#preview .nav-tabs{margin-bottom:20px;}
#preview .nav-tabs li{border-radius:5px;margin:5px;padding:5px 10px;font-size:14px;}
#preview .tab-content{margin-left:-20px;margin-right:-20px;}
#preview .item .col-6{padding:20px;}
#about .media-container{margin:0 auto;float:none;margin-top:-50px;}
#about .media-container img{width:100%;height:auto;}
#cta-2 .pricing-table{margin-left:-20px;margin-right:-20px;}
.carousel-control{top:auto;bottom:0;}
.arrow{display:none;}
#cta-2 .pricing-table h3, #cta-2 .pricing-table .price, #cta-2 .pricing-table .desc{min-height:inherit;}
#footer .col-6, #footer .aright{text-align:center;}
.table-responsive{width:100%;margin-bottom:15px;overflow-x:scroll;overflow-y:hidden;border:1px solid #dddddd;-ms-overflow-style:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch;}
.table-responsive > .table{margin-bottom:0;}
.table-responsive > .table > thead > tr > th,
.table-responsive > .table > tbody > tr > th,
.table-responsive > .table > tfoot > tr > th,
.table-responsive > .table > thead > tr > td,
.table-responsive > .table > tbody > tr > td,
.table-responsive > .table > tfoot > tr > td{white-space:nowrap;}
.table-responsive > .table-bordered{border:0;}
.table-responsive > .table-bordered > thead > tr > th:first-child,
.table-responsive > .table-bordered > tbody > tr > th:first-child,
.table-responsive > .table-bordered > tfoot > tr > th:first-child,
.table-responsive > .table-bordered > thead > tr > td:first-child,
.table-responsive > .table-bordered > tbody > tr > td:first-child,
.table-responsive > .table-bordered > tfoot > tr > td:first-child{border-left:0;}
.table-responsive > .table-bordered > thead > tr > th:last-child,
.table-responsive > .table-bordered > tbody > tr > th:last-child,
.table-responsive > .table-bordered > tfoot > tr > th:last-child,
.table-responsive > .table-bordered > thead > tr > td:last-child,
.table-responsive > .table-bordered > tbody > tr > td:last-child,
.table-responsive > .table-bordered > tfoot > tr > td:last-child{border-right:0;}
.table-responsive > .table-bordered > tbody > tr:last-child > th,
.table-responsive > .table-bordered > tfoot > tr:last-child > th,
.table-responsive > .table-bordered > tbody > tr:last-child > td,
.table-responsive > .table-bordered > tfoot > tr:last-child > td{border-bottom:0;}
}
@media only screen and (max-width:481px){.amazon .cta-box{margin-top:60px;}
.amazon .main-title{font-size:48px !important;}
.amazon .form-wrapper{width:100%;}
.amazon{height:700px !important;}
.amazon-menu{display:none;}
.sales-page #heading .main-title{font-size:48px;}
}
.testimonial{border-bottom:1px solid #d1d1d1;padding:20px 0px;}
.testimonial{}
.testimonial .name{font-weight:bold;}
.testimonial h3{text-align:left;margin-bottom:0px;}
.testimonial .inner .photo{}
.testimonial .inner .content{text-align:left;}
.testimonial .inner .client{}

/*---------Added by Rishika--------*/
.green
{
	color:#00ab73;
}